---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:56:45Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b374b0ea-931c-45a7-abab-903870c8abe2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ROSE-0f6774c6d146bf03d5e222d33bd911f7981a1b3c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ROSE-0f6774c6d146bf03d5e222d33bd911f7981a1b3c"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.ROSE"
  summary: "NONE"
  versionInfo: "0f6774c6d146bf03d5e222d33bd911f7981a1b3c"
